﻿/* StyleSheet1.css - CSS definitions for the entire retail web site
 *
 * Revision History
 * REC 1457-105   2012-10-17  Kevin Majors     - Updates based on Abe's design
 * REC 1457-105   2012-11-08  John Hildebrand  - "All Products" toggle display updates
 * REC 1457-145   2012-12-12  John Hildebrand  - Update the Default.aspx page to the new design
 * REC 1457-255   2013-02-04  Kevin Majors     - Mods to general site and vertical product menu
 * REC 1457-116   2013-02-19  John Hildebrand  - Update the ShowProduct.aspx page to the new design
 * REC 1457-116   2013-02-22  John Hildebrand  - Merge adjustments
 * REC 1457-252   2013-03-05  John Hildebrand  - Syntax and minor cosmetic changes for the site's home page
 * REC 1457-95    2013-03-06  John Hildebrand  - Removed elements specific to the Catalog Request page
 * REC 1457-151   2013-03-18  John Hildebrand  - Update site to handle password lengths from 6 to 14 characters
 * REC 1457-278   2013-04-16  Kevin Majors     - Change headers from red to black and updated their properties
 * REC 1457-310   2013-06-14  Brian Runnells   - Change service link properties
 * REC 1457-320   2013-07-25  Brian Runnells   - Update Product Information dropdown as listed
 * REC 1457-332   2013-08-08  Brian Runnells   - Update ShowCategory Page as listed
 * REC 1457-235   2013-08-20  Brian Runnells   - Horizontal menu bar - improve navigation and selection
 * REC 1457-369   2013-08-22  Brian Runnells   - Improve navigation of vertical product menu
 * REC 1457-373   2013-08-26  Brian Runnells   - Changes to horizontal menu - Products -> Product Menu
 * REC 1457-374   2013-08-27  Brian Runnells   - Changes to ShowCategory.aspx
 * REC 1457-365   2013-09-14  Brian Runnells   - Cosmetic and functional issues with updated Register.aspx page
 * REC 1457-372   2013-09-16  Brian Runnells   - Correct wrapping of item descriptions on ShowCategory page
 * REC 1457-367   2013-09-21  Brian Runnells   - Cosmetic and functional issues with updated Login.aspx page
 * REC 1457-388   2013-09-21  Brian Runnells   - Add static sidebar content to Account related pages
 * REC 1457-365   2013-09-24  Brian Runnells   - Cosmetic and functional issues with updated Register.aspx page
 * REC 1457-414   2013-10-01  Brian Runnells   - Changes requested to ShowCategory global filters
 * REC 1457-405   2013-10-09  Brian Runnells   - Server indicator text line should match page bacground
 * REC 1457-488   2013-11-10  Brian Runnells   - ShowCart.aspx - Add freight estimator to the cart page
 * REC 1457-399   2013-12-18  John Hildebrand  - Vertical Product Menu (VPM) updates - many defs. moved into Site1.Master.css
 * REC 1457-154   2014-01-09  Brian Runnells   - Update the AccountMaintenance.aspx page to the new design
 * TFS-222        2014-01-10  John Hildebrand  - Update the ShowTestimonials.aspx page to the new design
 * TFS-651        2014-04-17  Kevin Majors     - byellow CSS class moved back to here
 * TFS-186        2014-05-06  John Hildebrand  - Combine the CheckoutPO, CheckoutCreditCard and CheckoutSummary pages into one page
 * TFS-612        2014-06-06  John Hildebrand  - Left navigation panel needed on checkout pages
 * TFS-201        2014-07-11  John Hildebrand  - Validate priority codes against UMC data and apply discounts to orders during checkout
 * ATS-444        2015-03-24  John Hildebrand  - "Add to Cart" button additions for Order History pages
 * ATS-441        2015-10-26  John Hildebrand  -  Allow Tax Exempt Customers to not be charged tax
 * ATS-760        2015-11-10  John Hildebrand  -  Change headings to <h1>
 * ATS-769        2015-12-18  John Hildebrand  -  Tax on will call order - style change for the "Ship Truck" text
 * ATS-1543       2017-05-17  John Hildebrand  -  Email page option
 * Z-233          2017-10-20  Kathy Sopik      - Giver Users notification when JavaScript is disabled on their browser
 * Z-120          2017-10-23  John Hildebrand  -  Do cart updates within SQL Transactions + detect browsers that have disabled cookies
--------------------------------------------------------------------------------------------------------------*/

/* vvv HTML Element Definitions vvv */

html {
    height:100%;
    overflow-y:scroll;  /* force vertical scroll bar - 1457-399 */
}

#noscript_padding {
padding-top: 1.9em;
}

#noscript_warning {
position: fixed;
top: 0;
left: 0;
width: 100%;
z-index: 101;
text-align: center;
font-weight: bold;
color: #FFF;
background-color: #AE0000;
padding: 5px 0 5px 0;
}

* {
    -moz-box-sizing: content-box;
    border: 0 none;
    margin: 0;
    padding: 0;
    font-family: Arial;
    font-size: 10pt;      /* 2012-11-26 New default base font */
}

p {
    margin:10px 0px 10px 0px;
}
    
a:link {	/* Standard Link text style */
	color:#2D63AB;      /* ABC Blue */
	text-decoration: none;  /* 2012-11-20 New default link property */
} 
	
a:visited {	/* Standard Link text style - visited */
	color:#800080;      /* light magenta */
	text-decoration: none;  /* 2012-11-20 New default link property */
}

a:hover {	/* Standard Link text style - hover */
	color:#CE3331;               /* 2012-11-20 New default link property */
	text-decoration: underline;  /* 2012-11-20 New default link property */
}

a:focus {  /* Standard Link style - focus */
    outline:none;     /* fixes anchor image outline for Firefox - 2007-09-10 */
}

a:active {	/* Standard Link text style - active */
	color:#CE3331;      /* ABC Red */
	text-decoration: none;  /* 2012-11-20 New default link property */
}

ul, li {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}

/* ^^^ HTML Element Definitions ^^^ */


/* vvv Id Definitions vvv */

div#KeepRight {
  padding-right: 0px;
  padding-top: 18px;                        /* 1457-399 - was 0px */
  background-color: transparent;
}

div#PageLCol {  /* 1457-146 Added for pages with left and right column content */
   float: left;
   padding: 22px 5px 5px 5px;   /* 1457-399 */
   width: 215px;                /* TFS-612  - div#PgCntL width - 10px */
}
div#PageRCol {  /* 1457-146 Added for pages with left and right column content */
    float:left;                 /* 1457-399 */
    padding: 22px 5px 5px 5px;  /* 1457-399 */
    width:100%;                 /* 1457-399 */
}

/* ^^^ Id Definitions ^^^ */


/* vvv Class Definitions vvv */

    /* --- Special Purpose Class Definitions --- */

.ABCTitle {
  color: #000000;       /* 1457-278 - old value #CE3331; */
  font-size: 17pt;      /* 1457-278 - old value 12pt; */
  font-weight:normal;   /* 161 - bgilbert - match demo heading */
  vertical-align: middle;    
}

.BORD_TBOX {
  background-color: White;
  border-color: #666666;
  border-style: solid;
  border-width: 2px 1px 1px 2px;
  margin: 0;
  padding-left: 4px;
}
.RegFields
{
    width:439px;      /* 1457-136 Adjusted because of wider vertical product menu */
    float: left;
    text-align:left;
    vertical-align:top;
    min-height:22px;
}

.BORD_SELECT {
    border-left: 2px solid #666666;
    border-right: 1px solid #666666;
    border-top: 2px solid #666666;
    border-bottom: 1px solid #666666;
    background-color: White;
    margin: 0 0 0 0px;
}

.BORD_BUTTON {
    border: 1px solid #666666;
    margin: 0 2px 0 0px;
    padding: 2px;
    width:auto;
    overflow:visible;
}

.button { /* 1457-116 20130102 */
    display:inline-block;       /* (from duplicate definition) 1457-399 */
    padding:5px;                /* (from duplicate definition) 1457-399 */
    border:1px solid #aaa;
    font-weight:bold;
    text-decoration: none;      /* TFS-651 To remove underline from some gray buttons */
    border-radius:8px;
}

.error_strings {
    color: #CE3331;
    font-family: Arial;
    font-size: 10pt;      /* 2012-11-26 New default base font */
    margin-bottom: 0px;
}

.failureNotification {
    font-size: 10pt;      /* 2012-11-26 New default base font */
    color: #CE3331;   
}

.SecLbl {
    color: #2D63AB;
    font-weight: bold;
}

.ainput {
    padding: 5px;
    font-family: inherit;
    font-size: inherit;
    font-weight: bold;
    border: 1px inset;
}

.row {
    padding-bottom:10px;
    display:table;
}

.col {
    float:left;
}

.row .control-label {
    padding-top:7px;   

}

.checkoutField input {
    width:150px;
}

    /* --- Simple Class Definitions w/ color (moved to bottom to give these Class definitions assignment precedence - ATS-444) --- */
 
.ABCblue        { color: #2D63AB; }     /* ATS-441 */
.BeBold         { color:black; font-weight:bold; }
.BeRed          { color: #CE3331; }
.black          { color: #000000; }
.bgray          { background:#ccc; color:#000 !important; }
.bgray:hover    { background:#ddd; cursor:pointer; text-decoration: none; } /* TFS-651 Remove underline for gray buttons */
.BoldOnly       { font-weight: bold; }  /* 1457-222 */
.gray           { color: #666666; }
.green          { color: #008000; }
.red            { color:#ce3331; }
.byellow        { background:#FFD700; color:#000 !important; text-decoration: none; }      /* TFS-651 Definition moved back to here */
.byellow:hover  { background:#FFFF00; text-decoration: none; cursor:pointer; }             /* TFS-651 Definition moved back to here */

    /* --- Simple Class Definitions w/o color --- */

.amid           { text-align:center; }
.BeLeft         { float:left; }
.BeNormal       { font-weight: normal; }    /* ATS-760 */
.BeRight        { float:right; }
.Blk            { display: block; }         /* TFS-201 */
.bold           { font-weight:bold; }
.clear          { clear:both; }
.clearLeft      { clear: left; }            /* ATS-769 */
.clearNone      { clear: none; }            /* ATS-769 */
.clearRight     { clear: right; }           /* ATS-769 */
.InLineBlk      { display: inline-block; }  /* TFS-186 */
.Italics        { font-style:italic; }
.large          { font-size:12pt; }
.LRpad          { padding: 0px 6px;}        /* ATS-444 */
.nopad          { padding:0; }              /* TFS-201 */
.NoShow         { display: none; }          /* Z-120   */
.small          { font-size:8pt; }
.std_body_width { width:100%; }

/* ^^^ Class Definitions ^^^ */

/* End of StyleSheet1.css */
